function loadEventListeners() {
    // Add click event listeners to toggle display of settings submenus
    let labels = [...document.getElementsByClassName("submenuLabel")]
    labels.forEach(label => {
        label.addEventListener('click', e => {
            let submenuDiv = e.target.nextElementSibling

            // Toggle display of submenu
            if (getComputedStyle(submenuDiv).display == "block") {
                submenuDiv.style.display = "none"
                label.classList.remove("arrow-up")
                label.classList.add("arrow-down")
            }
            else {
                submenuDiv.style.display = "block"
                label.classList.remove("arrow-down")
                label.classList.add("arrow-up")
            }
        })
    })

    let importElement = document.getElementById("import")
    //importElement.addEventListener
}
